GNS3
http://forum.gns3.net/

New BETA release> Major problems with c7200 router....
http://forum.gns3.net/topic11226.html
Page 1 of 1

Author:  aggiecutter10 [ Thu Jul 24, 2014 1:12 am ]
Post subject:  New BETA release> Major problems with c7200 router....

I had no issues with the c7200 router in the previous Alpha versions of GNS3. However, since the release of the first BETA version, there have been several issues. First of all, none of the IOS images will work with -200 NPE. I've used both 256mb and 512mb of RAM with -200 NPE and neither works. When I use -200 NPE, the fastethernet interfaces won't load:
R1#show run
Building configuration...

Current configuration : 849 bytes
!
upgrade fpd auto
version 15.0
service timestamps debug datetime msec
service timestamps log datetime msec
no service password-encryption
!
hostname R1
!
boot-start-marker
boot-end-marker
!
!
no aaa new-model
!
!
!
ip source-route
no ip icmp rate-limit unreachable
ip cef
!
!
I've used different combinations of NPE and RAM, and GNS3 is still very unstable with the c7200 router. When using an NPE other than -200, the fastethernet interfaces will load. However, if you save the running-config to the startup config and turn the router off and back on again, the startup config will go back to its default, losing the running config I saved to the startup config. In addition, the c7200 router won't respond when I issue the reload command. This is the message I get when I type in the reload command:

R1#reload
Proceed with reload? [confirm]

*Jul 23 20:02:38.011: %SYS-5-RELOAD: Reload requested by console. Reload Reason: Reload Command.

ROM: reload requested...

!!! WARNING - VM is not running, will be unresponsive (status=1) !!!

Remember, Everything was working fine on the c7200 before the latest BETA release. I was using the c7200 advipservicesk9-li-mz.150-1M IOS, which after searching the internet is reported to be a very stable IOS. I even uninstalled and reinstalled a new c7200 advipservicesk9-li-mz.150-1M, and still had the same issues. I've also tried 4 other IOS images and have the same issues. Thanks.

Author:  dalma [ Mon Aug 18, 2014 2:10 pm ]
Post subject:  Re: New BETA release> Major problems with c7200 router....

i'm like frustrated with the 7200 !! I need it for my exams and I am also on gns3 beta and tried all sorts of images. it keeps crashing or doesn't save the running config or reboots out of the blue when entering a default route.

also connection to CCP is just impossible.

Author:  claydon_dan [ Mon Aug 18, 2014 4:43 pm ]
Post subject:  Re: New BETA release> Major problems with c7200 router....

dalma wrote:
i'm like frustrated with the 7200 !! I need it for my exams and I am also on gns3 beta and tried all sorts of images. it keeps crashing or doesn't save the running config or reboots out of the blue when entering a default route.

Apologies for being blunt here, but if it is that crucial for you to practice using a c7200... don't use alpha/beta software.

Author:  dalma [ Mon Aug 18, 2014 6:01 pm ]
Post subject:  Re: New BETA release> Major problems with c7200 router....

just be blunt, it's ok. The story is a bit longer than just my exams and alpha/beta, but that doesn't matter here.

We're looking for a solution.

Anyways, aggiecutter10 I changed the NPE to 400, it seems more stable now.

Author:  grossmj [ Tue Aug 19, 2014 7:36 pm ]
Post subject:  Re: New BETA release> Major problems with c7200 router....

Hi,

Dynamips 0.2.14 fixes the NPE issue.

https://github.com/GNS3/dynamips/commit ... da264b57e3

We will integrate it in the next beta.

Cheers,

Author:  grossmj [ Tue Aug 19, 2014 7:48 pm ]
Post subject:  Re: New BETA release> Major problems with c7200 router....

Also, I confirm recent IOS images don't work with NPE-200 and all other NPE for that matter, only NPE-400 is supported but a bug prevent NPE-400 to be used in BETA1.

You can see that by using the "show version" command. (tested using c7200-adventerprisek9-mz.124-24.T5.bin)

Code:

--------------------------------------------------------------
This Version of Cisco IOS Software is not supported on NPE200.
Please select a version of Cisco IOS software compatible with
this processor from http://www.cisco.com.
--------------------------------------------------------------

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/